<%= render partial: 'admin/config/country/states/partials/header' %>
<%= render partial: 'admin/config/country/states/partials/search' %>
<%= render partial: 'admin/config/country/states/partials/table' %>
